.view-sixth img{-webkit-transition:all .4s ease-in-out .5s;-moz-transition:all .4s ease-in-out .5s;-o-transition:all .4s ease-in-out .5s;-ms-transition:all .4s ease-in-out .5s;transition:all .4s ease-in-out .5s}.view-sixth .mask{background-color:rgba(146,96,91,.5);opacity:0;-webkit-transition:all .3s ease-in .4s;-moz-transition:all .3s ease-in .4s;-o-transition:all .3s ease-in .4s;-ms-transition:all .3s ease-in .4s;transition:all .3s ease-in .4s}.view-sixth h1 h2{opacity:0;border-bottom:1px solid rgba(0,0,0,.3);background:0 0;margin:20px 40px 0 40px;-webkit-transform:scale(10);-moz-transform:scale(10);-o-transform:scale(10);-ms-transform:scale(10);transform:scale(10);-webkit-transition:all .3s ease-in-out .1s;-moz-transition:all .3s ease-in-out .1s;-o-transition:all .3s ease-in-out .1s;-ms-transition:all .3s ease-in-out .1s;transition:all .3s ease-in-out .1s}.view-sixth p{opacity:0;-webkit-transform:scale(10);-moz-transform:scale(10);-o-transform:scale(10);-ms-transform:scale(10);transform:scale(10);-webkit-transition:all .3s ease-in-out .2s;-moz-transition:all .3s ease-in-out .2s;-o-transition:all .3s ease-in-out .2s;-ms-transition:all .3s ease-in-out .2s;transition:all .3s ease-in-out .2s;color:#fff}.view-sixth a.info{opacity:0;-webkit-transform:translateY(100px);-moz-transform:translateY(100px);-o-transform:translateY(100px);-ms-transform:translateY(100px);transform:translateY(100px);-webkit-transition:all .3s ease-in-out .1s;-moz-transition:all .3s ease-in-out .1s;-o-transition:all .3s ease-in-out .1s;-ms-transition:all .3s ease-in-out .1s;transition:all .3s ease-in-out .1s}.view-sixth:hover .mask{opacity:1;-webkit-transition-delay:0s;-moz-transition-delay:0s;-o-transition-delay:0s;-ms-transition-delay:0s;transition-delay:0s}.view-sixth:hover img{-webkit-transition-delay:0s;-moz-transition-delay:0s;-o-transition-delay:0s;-ms-transition-delay:0s;transition-delay:0s}.view-sixth:hover h2{opacity:1;-webkit-transform:scale(1);-moz-transform:scale(1);-o-transform:scale(1);-ms-transform:scale(1);transform:scale(1);-webkit-transition-delay:.1s;-moz-transition-delay:.1s;-o-transition-delay:.1s;-ms-transition-delay:.1s;transition-delay:.1s}.view-sixth:hover p{opacity:1;-webkit-transform:scale(1);-moz-transform:scale(1);-o-transform:scale(1);-ms-transform:scale(1);transform:scale(1);-webkit-transition-delay:.2s;-moz-transition-delay:.2s;-o-transition-delay:.2s;-ms-transition-delay:.2s;transition-delay:.2s}.view-sixth:hover a.info{opacity:1;-webkit-transform:translateY(0);-moz-transform:translateY(0);-o-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);-webkit-transition-delay:.3s;-moz-transition-delay:.3s;-o-transition-delay:.3s;-ms-transition-delay:.3s;transition-delay:.3s}

button {
  background: transparent;
  color: #fff;
  border: 3px solid #fff;
  border-radius: 50px;
  padding: 0.8rem 2rem;
  font: 24px "Margarine", sans-serif;
  outline: none;
  cursor: pointer;
  position: relative;
  transition: 0.2s ease-in-out;
  letter-spacing: 2px;
  
}

.button-rainbow button {
	animation: rainbow 3s infinite, heartbeat 0.6s infinite;
	background: #c0392b;
	margin-top:25px;
}
	.rainbow {
		width: 120px;
		height: 120px;
		border-radius: 50%;
		position: absolute;
		left: 0;
		right: 0;
		margin: auto;
		top: -40px;
		transition: 0.5s ease;
		opacity: 0;
		transform: rotate(0);
	}


@keyframes rotate-nonstop {
	50% {
		transform: rotate(92deg);
	}
}

@keyframes omg-yes {
	50% {
		opacity: 1;
	}
	100% {
		top: -50px;
	}
}

@keyframes rainbow {
	0% {
		background: #1abc9c;
	}
	10% {
		background: #2ecc71;
	}
	20% {
		background: #3498db;
	}
	30% {
		background: #9b59b6;
	}
	40% {
		background: #e74c3c;
	}
	50% {
		background: #e67e22;
	}
	60% {
		background: #f1c40f;
	}
	70% {
		background: #2c3e50;
	}
	80% {
		background: #9b59b6;
	}
}

.button-jittery button {
	animation: jittery 4s infinite;
}

@keyframes jittery {
	5%,
	50% {
		transform: scale(1);
	}
	10% {
		transform: scale(0.9);
	}
	15% {
		transform: scale(1.15);
	}
	20% {
		transform: scale(1.15) rotate(-5deg);
	}
	25% {
		transform: scale(1.15) rotate(5deg);
	}
	30% {
		transform: scale(1.15) rotate(-3deg);
	}
	35% {
		transform: scale(1.15) rotate(2deg);
	}
	40% {
		transform: scale(1.15) rotate(0);
	}
}

@keyframes heartbeat {
	50% {
		transform: scale(1.1);
	}
}


.service-head{ font-size:24px;
text-align:center;
margin:20px 0px;}

.service-body ul{ list-style:none;
padding-left:0px;
}
.service-body ul li{ border:solid 1px #dc3522;
border-radius:5px;
padding:15px;
margin-bottom:10px;
background-color:#dc3522;
}
.service-body ul li a{color:#FFF;
transition: .4s;
}
.service-body ul li a:hover{color:#FFF;;
margin-left:20px;
transition: all .5s ease;
}